package com.chenyang.nse.bussiness.entity.orm.table.core.findCharts;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_CORE_FINDCHARTS_SEVEN"
)
public class Echartsseven extends TBaseEntity {
   private String sensitivetableNumber;
   private String nonsensitivetableNumber;
   private String taskName;
   private String taskid;

   public String getSensitivetableNumber() {
      return this.sensitivetableNumber;
   }

   public void setSensitivetableNumber(String sensitivetableNumber) {
      this.sensitivetableNumber = sensitivetableNumber;
   }

   public String getNonsensitivetableNumber() {
      return this.nonsensitivetableNumber;
   }

   public void setNonsensitivetableNumber(String nonsensitivetableNumber) {
      this.nonsensitivetableNumber = nonsensitivetableNumber;
   }

   public String getTaskName() {
      return this.taskName;
   }

   public void setTaskName(String taskName) {
      this.taskName = taskName;
   }

   public String getTaskid() {
      return this.taskid;
   }

   public void setTaskid(String taskid) {
      this.taskid = taskid;
   }

   public Echartsseven(String sensitivetableNumber, String nonsensitivetableNumber, String taskName, String taskid) {
      this.sensitivetableNumber = sensitivetableNumber;
      this.nonsensitivetableNumber = nonsensitivetableNumber;
      this.taskName = taskName;
      this.taskid = taskid;
   }

   public Echartsseven() {
   }
}
